langcode: en
status: true
dependencies:
  theme:
    - businessplus_lite
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: businessplus_lite_local_actions
theme: businessplus_lite
region: content
weight: -7
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
